5.2.0-git
04/24/2014

[#8359] Fallback PHP implementation for face detection
Summary Fallback PHP implementation for face detection
Queue Ansel
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 06/19/2009 (1770 days ago)
Due
Updated 12/08/2009 (1598 days ago)
Assigned
Resolved
Milestone
Patch No

History
12/08/2009 11:59:59 PM Michael Rubinsky Comment #4 Reply to this comment
I hardly think this is a "fallback" PHP implementation.  It requires 
the GD library to be built into PHP, which is not done by default.
  It's a fallback in the sense that it doesn't require any of the 
other libraries for face detection to be installed (OpenCV or 
Facedetect). This could also probably be ported to use 
imagemagic/imagick - and Ansel does require one of those to be present 
anyway...
12/08/2009 11:23:22 PM Michael Slusarz Comment #3 Reply to this comment
I hardly think this is a "fallback" PHP implementation.  It requires 
the GD library to be built into PHP, which is not done by default.
12/08/2009 10:49:17 PM jon (at) spriggs (dot) org (dot) uk Comment #2 Reply to this comment
This article is now at 
http://www.svay.com/blog/index/post/2009/06/19/Face-detection-in-pure-PHP-%28without-OpenCV%29 (for some reason, omitting the www. brought up an error 
page).

Can I bump this? It'll make finding faces in my wedding photos a LOT easier :D
08/01/2009 08:34:47 PM Jan Schneider Version ⇒ Git master
 
06/19/2009 02:33:59 PM Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Fallback PHP implementation for face detection
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment